﻿


.heading
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #333333;
    margin-bottom: 5px;
}

.headingunderlined
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #333333;
    padding-bottom: 8px;
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 10px;
    margin-top: 35px;
}

.subheading
{
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #333333;
}

.subheadingunderlined
{
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #333333;
    padding-bottom: 8px;
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 5px;
    margin-top: 15px;
}


.dealerheading
{
    font-size: 12pt;
    line-height: 16pt;
    color: #666666;
    margin-bottom: 3px;
}


.sec_product
{
    margin-top: 15px;
}

.productheading
{
    font-size: 18pt;
    font-weight: normal;
    line-height: 24pt;
    color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    padding-bottom: 3px;
    margin-top: 20px;
    margin-bottom: 5px;
}

.productunderline
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.productrowheading
{
    padding: 2px 2px 2px 8px;
    font-size: 14pt;
    font-weight: normal;
    line-height: 18pt;
    color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    margin-top: 15px;
    margin-bottom: 5px;
    background-color: #D1E8C5;
}


.feature
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.feature H3, 
{
    font-size: 13pt;
    line-height: 17pt;
    color: #006699;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.feature H4
{
    font-size: 13pt;
    line-height: 17pt;
    color: #006699;
    margin-top: 20px;
    margin-bottom: 5px;
}

.featuresubheading
{
    font-size: 13pt;
    line-height: 17pt;
    color: #006699;
    
}

.featureheading
{
    font-size: 13pt;
    line-height: 17pt;
    color: #006699;
    padding-bottom: 5px;
    margin-top: 20px;
    margin-bottom: 5px;
}

.infoheading
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #006699;
    margin-top: 35px;
    margin-bottom: 5px;
}

.infoheadingunderlined
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #006699;
    margin-top: 25px;
    
    padding-bottom: 2px;
    border-bottom-color: #006699;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 5px;
}


.infosubheading
{
    font-size: 11pt;
    font-weight: bold;
    line-height: 14pt;
    color: #666666;
    margin-top: 15px;
    margin-bottom: 5px;
}


.brochureheading
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #006699;
}



.brochuresubheading
{
    font-size: 11pt;
    font-weight: bold;
    line-height: 14pt;
    color: #333;
}





.trainingclosed
{
    font-size: 10pt;
    color: #666666;
}





.formheading
{
    font-size: 9pt;
    font-weight: bold;
    line-height: 13pt;
    color: white;
    text-align: left;
}

.formsubheading
{
    font-size: 9pt;
    font-weight: bold;
    line-height: 13pt;
    color: black;
    text-align: left;
}

.formbody
{
    font-size: 9pt;
    font-weight: normal;
    line-height: 13pt;
    color: black;
    text-align: left;
}

.formerror
{
    font-size: 9pt;
    font-weight: bold;
    line-height: 13pt;
    color: red;
    text-align: left;
}




/* BASKET / FORM - STARTS */

.basket, .delivery, .payment, .form
{
    margin-top: 25px;
}

    .delivery P, .payment P, .form P
    {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    
    
.basket TABLE
{
    padding: 3px 5px 3px 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.delivery TABLE, .payment TABLE
{
    padding: 3px 5px 3px 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.form TABLE
{
    padding: 3px 5px 3px 5px;
    
    width: 100%;
}

.basket THEAD TD, .delivery THEAD TD, .payment THEAD TD, .form THEAD TD
{
    background-color: #58595b;
    color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
}

.basket TBODY TD
{
    
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
}

.delivery TBODY TD, .delivery TBODY TH, .form TBODY TH
{
    background-color: #e4e4e4;
    padding: 3px 5px 3px 5px;
}

.payment TBODY TD
{
    padding: 3px 5px 3px 5px;
}

.delivery TFOOT TD, .form TFOOT TD
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    padding-top: 8px;
}

.basket TFOOT TD
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    background-color: #e4e4e4;
    font-weight: bold;
}

.basketbuttons, .formbuttons
{
    margin: 15px;
}

.basketerror, .formerror
{
    margin: 10px 10px 15px 10px;
    border: 1px dashed #FF0000;
    padding: 8px 8px 2px 8px;
}
    
    .basketerror UL, .formerror UL
    {
        list-style-type: disc; 
        margin-top: 5px; 
        margin-bottom: 17px; 
        padding-left: 6px;
    }
    
    .basketerror LI, .formerror LI
    {
        padding-top: 5px;
    }


/* BASKET / FORM - ENDS */










.dropdownclosed
{
    font-size: 6pt;
    color: #666666;
}





.dealermessagetitle
{
	font-size: 18px;
	font-weight: bold;
	line-height: 16pt;
	color: #0959a8;
	text-align: left;
}



.sec_questionaire
{
    padding-top: 20px;
    padding-bottom: 5px;
}

.sec_questionaire H3
{
    color: #006699;
    padding-bottom: 5px;
    border-bottom-color: #006699;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
}


.questheading
{
    font-size: 12pt;
    font-weight: bold;
    line-height: 16pt;
    color: #006699;
}


.questsubheading
{
    font-size: 10pt;
    font-weight: bold;
    line-height: 13pt;
    color: #333333;
}

.sec_questiontitle
{
    border-bottom-width: 1px;
    border-bottom-color: #333333;
    padding-top: 25px;
    border-bottom-style: solid;
    padding-bottom: 5px;
}

.sec_question
{
    padding-top: 20px;
    padding-bottom: 5px;
}

.sec_questionresponse
{
    padding: 5px 5px 5px 15px;
}


.sec_bro
{
    margin-top: 5px;
    margin-bottom: 15px;
    padding-top: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #666;
}
    .sec_bro P
    {
        margin: 5px 0px 0px 0px;
    }

.bro_ev
{
    border: 1px solid #F5F5F5;
    margin-top: 8px;
    padding: 3px;
}

.collapsed, .expanded
{
    color:#006699;
    text-decoration:underline;
}



.sec_generic
{
    margin: 15px 0px 30px 0px;
    max-width: 800px;
}

    .sec_generic H2
    {
        color: #006699;
    }


.sec_links
{
    margin: 15px 0px 30px 0px;
    max-width: 800px;
}

    .sec_links LI
    {
        padding-top: 0px;
        margin-top: 5px;
        list-style-position: outside;
    }
    
    .sec_links UL
    {
        margin-top: 5px;
        margin-bottom: 17px;
        padding-left: 22px;
        list-style-type: square;
        color: #FF0000;
    }
    
    .sec_links FIELDSET
    {
        padding: 8px;
        margin-top: 15px;
    }

    .sec_links LEGEND
    {
        font-size: 10pt;
        font-weight: bold;
        line-height: 14pt;
        color: #58595b;
        padding-left: 5px;
        padding-right: 10px;
        background-color: #FFFFFF;
    }
    

.error
{
    margin-top: 10px;
    margin-bottom: 25px;
}

    .error legend
    {
        padding-left: 5px;
        padding-right: 10px;
        font-size: 12pt;
        font-weight: normal;
        line-height: 16pt;
        color: #FF0000;
    }

    .error UL
    {
        list-style-type: disc; 
        margin-top: 5px; 
        margin-bottom: 17px; 
        padding-left: 6px;
    }

    .error LI
    {
        padding-top: 5px;
    }



.sec_manuals {
    
}
    /* [SubDirLevel] only goes up in lots of 2 */
    .sec_manuals .subdir-4,
    .sec_manuals .subdir-6 {
        padding-left: 1rem;
    }

.sec_manuals FIELDSET
{
    padding: 8px;
    margin-top: 15px;
}



.sec_manuals LEGEND
{
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #58595b;
    padding-left: 5px;
    padding-right: 10px;
    background-color: #FFFFFF;
}

.sec_manuals TABLE
{
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}
.sec_manuals THEAD TH
{
    padding: 3px 5px 3px 5px;
    background-color: #333;
    color: white;
    font-weight: bold;
}
.sec_manuals THEAD TD
{
    padding: 3px 5px 3px 5px;
    background-color: #333;
    color: white;
    font-weight: bold;
    border-left-style: dashed;
    border-left-width: 1px;
    border-left-color: #58595b;
    text-align: center;
}
.sec_manuals TBODY TH.head1
{
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    text-align: left;
}
.sec_manuals TBODY TH.divider
{
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    padding-top: 0px;
    padding-bottom: 0px;
}
.sec_manuals TBODY TH
{
    padding: 3px 5px 3px 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    font-weight: normal;
    text-align: left;
}
.sec_manuals TBODY TD
{
    padding: 3px 5px 3px 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    border-left-style: dashed;
    border-left-width: 1px;
    border-left-color: #58595b;
    text-align: center;
}



.underline
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e4e4e4;
    padding-bottom: 3px;
}


.downloadsubheading
{
    font-size: 8pt;
    font-weight: bold;
    line-height: 11pt;
    color: #666666;
}
    .download LI
    {
        padding-top: 5px;
    }
    
    .download UL
    {
        list-style-position: outside;
        list-style-type: none;
        margin-top: 5px;
        margin-bottom: 25px;
        margin-left: 12px;
    }



.navsidebanner
{
    margin-bottom: 3px;
    text-align: center;
}

                 
.navfooter
{
    background-color: #666666;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}


x.pricelist TABLE TD
{
    padding: 5px 2px 5px 2px;
}

.pricelist P
{
    margin: 3px 0px 0px 0px;
    
}

.pricelist_notes
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #666666;
    margin-top: 8px;
    padding-bottom: 3px;
    
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}


.pricebox {font-family:arial,helvetica;font-size:9pt;line-height:12pt;font-weight:normal; margin-right: 10px; margin-bottom: 5px; margin-top: 3px;}


.title {font-family:arial,helvetica;font-size:16pt;line-height:19pt;color:#666666;font-weight:bold;}
.subt {font-family:verdana,arial,helvetica;font-size:11pt;line-height:14pt;color:#006699;font-weight:bold;}
.subt1 {font-family:verdana,arial,helvetica;font-size:9pt;line-height:12pt;color:#6699CC;font-weight:bold;}
.std {font-family:verdana,arial,helvetica;font-size:9pt;line-height:12pt;font-weight:normal;}
.std1 {font-family:arial,helvetica;font-size:9pt;line-height:12pt;font-weight:normal;}
.sml {font-family:verdana,arial,helvetica;font-size:7.5pt;line-height:10pt;font-weight:normal;}
.sml1 {font-family:verdana,arial,helvetica;font-size:7pt;line-height:10pt;font-weight:normal;}
.tside {padding-left:2pt;padding-bottom:1.5pt;padding-right:1pt;padding-top:1pt;background:#04B14B;color:white;font-weight:bold;}
.stside {padding-left:2pt;padding-bottom:1.5pt;padding-right:1pt;padding-top:1pt;background:#6699CC;color:white;font-weight:bold;}
.sidelink {padding-left:2pt;font-family:arial,helvetica;font-size:9pt;font-weight:normal;color:#009933; cursor:pointer;}

.tab { border: 0.5pt #f1f1f1 solid;}
.tabover { border: 0.5pt #D1E8C5 solid;}


